{% extends "core/layout_org.html" %}
{% load bootstrap %}
{% load i18n %}
{% load sekizai_tags %}


{% block content %}
    <div class="row">
        <div class="col-lg-8 col-lg-offset-2">
            <div class="page-section" id="organization-units-section">
                <div class="page-section-header">
                    <h2>
                        {% trans "Add form" %}
                    </h2>
                </div>

                <div class="page-section-content">
                    <form method="post" class="form form-horizontal">
                        {% csrf_token %}

                        {% for field in form %}
                            {{ field|bootstrap_horizontal }}
                        {% endfor %}

                        <div class="form-group">
                            <div class="col-sm-offset-2 col-sm-10">
                                <button type="submit" class="btn btn-primary">{% trans "Create" %}</button>
                                <a class="btn btn-default" href="{% url 'form_list' %}">
                                    {% trans "Cancel" %}
                                </a>
                            </div>
                        </div>

                    </form>
                    <div class="clearfix"></div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}
